.chrono-card{
    background: url(/assets/icon-svg/chrono-card-bg.svg);
    .card-header{
        padding-bottom: 1em !important;
        border-bottom: 1px solid #F8F8F8;
        margin: 0 -1em;
        padding: 0 1em;
        h2{
            color: #FFF;
        }
    }
}


.unload-state, .validity-state {
    h3{
        font-weight: 500 !important;
        font-size: 1.15em !important;
        color: #FFF;
    }
}


.slider-header{
    h3{
        font-weight: 900;
        color: #FFF;
    }
}